RLESTEREO(1)

NAME
rlestereo - produce anaglyph from stereo pair

SYNOPSIS
rlestereo [ -l leftscale ] [ -r rightscale ] leftimage rightimage

DESCRIPTION
Rlestereo reads the two named RLE files and produces a single image suitable for viewing with red-blue or red-green glasses. The 'left' image is converted to greyscale and written on the red channel. The 'right' image is converted to greyscale and written on the blue or green channel. The intensity of the two channels may be scaled in order to compensate for the relative intensities of the two base colors as viewed through the glasses.

OPTIONS

-g  The right-eye image is written to the green channel rather than the blue.

-l leftscale
    Scale the intensities of the left-eye greyscale image by the given amount. The default value is 0.7.

-r  rightscale
    Scale the intensities of the right-eye greyscale image by the given amount. The default value is 1.0.

SEE ALSO
urt(1), RLE(5).

Cardboard glasses are available at many comic book stores.

AUTHOR
Craig Kolb, Yale University